Subject: Re: Mail-on-demand?

From: Jeffrey Goldberg <[email-masked]>
Date: Tue, 10 Dec 1996 18:55:50 +0000

On Fri, 6 Dec 1996, Charlie Negyesi wrote:

> hi!

Szervusz,
 
> I'd like to get some Linux mailagent which is possible of showing the
> headers (ie. From/Subject) of the incoming letters and download only those
> that are really needed.

Az pont ami csinal az IMAP protocol!  (I will continue in English from
here)

That is what IMAP/Pine do.  The mail stays on a remote server.  When you
view the index with Pine on an IMAP server, only the headers are
retrieved.  Only when you select a message for reading/printing/saving,
etc is the body retrieved.

> PS. How could I set up Pine as a POP3 client?

After asking the question that you asked, I don't really understand
why you want to do that, but just specify the remote host for
pine to use with
  {host.name.here/pop3}
in the inbox path.

> Charlie Negyesi <> [email-masked] <> I love Pooh and teddy bears! <>

Most people reading this won't know that the Hungarian translation of
Pooh is better than the original.

-Dzseff

--
Jeffrey Goldberg                +44 (0)1234 750 111 x 2826
 Cranfield Computer Centre      FAX         751 814
 [email-masked]     http://WWW.Cranfield.ac.uk/public/cc/cc047/
Relativism is the triumph of authority over truth, convention over justice.